*{
    margin: 0%;
    padding: 0%;
}
.container{
    width: 96%;
    background-color: black;
    color: white;
    margin-left: 1%;
    padding: 1%;

}
img,video,audio {
    width: 100%;
    border: whitesmoke solid 1%;
    border-radius: 8px;

}
.panel-navbarre{
    width: auto;
    background-color: rgb(55,55, 56);
    box-shadow: 2px 2px 2px 2px;
    border-radius: 8px;
    padding: 1%;
  }
  .link{
    color: white;
    margin: 1%;
    padding-bottom: 1%;
    padding-top: 1%;
    text-decoration: none;

   }
   .cards{
    display: flex;
    padding:1% ;

   }
   .grid{
        width: 33%;
        margin-left: 1%;
        padding: 1%;
        border: silver solid 1px;
        border-radius: 8px;
        text-align: justify;
    }